{
  "name": "wx_video_tag_rel",
  "project": "videoods",
  "comment": "视频标签",
  "columns": [
    {
      "name": "video_id",
      "type": "BIGINT",
      "comment": "视频id"
    },
    {
      "name": "tag_id",
      "type": "BIGINT",
      "comment": "标签id"
    },
    {
      "name": "create_time",
      "type": "DATETIME",
      "comment": "创建时间"
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000416087,
      "name": "imp.wx_video_tag_rel.wx_video_tag_rel"
    },
    {
      "id": 1000416087,
      "name": "imp.wx_video_tag_rel.wx_video_tag_rel"
    }
  ],
  "upstream_tables": []
}